<div class="noi-dung">
    <div class="thanh-dieu-huong">
        <h3>Angular JS</h3>
        <ul>
            <li><a href="">Giới thiệu về AngularJS</a></li>
            <li><a href="">Các Modules và Controllers</a></li>
            <li><a href="">Đối tượng Scope và rootScope</a></li>
            <li><a href="">Directives và cách dùng</a></li>
            <li><a href="">Binding dữ liệu</a></li>
            <li><a href="">Routing, điều hướng</a></li>
            <li><a href="">Thiết lập sự kiện</a></li>
            <li><a href="">Ứng dụng vào thực tế</a></li>
            <li><a href="">Ưu, nhược điểm</a></li>
            <li><a href="">Lời kết</a></li>
        </ul>
        <h3>Node JS</h3>
        <ul>
            <li><a href="">Giới thiệu về NodeJS</a></li>
            <li><a href="">Các Framework phổ biến</a></li>
            <li><a href="">Thao tác trên cmd Win32</a></li>
            <li><a href="">Các Module của nodeJS</a></li>
            <li><a href="">Callback, Events trong nodeJS</a></li>
            <li><a href="">Streams, Buffer trong nodeJS</a></li>
            <li><a href="">HTTP Web Server trong nodeJS</a></li>
            <li><a href="">Timers, Crawl trong nodeJS</a></li>
            <li><a href="">Ưu, nhược điểm</a></li>
            <li><a href="">Lời kết</a></li>
        </ul>
        <h3>C#</h3>
        <ul>
            <li><a href ng-click="cshFState1()">1</a></li>
            <li><a href ng-click="cshFState2()">2</a></li>
            <li><a href ng-click="cshFState3()">3</a></li>
            <li><a href ng-click="cshFState4()">4</a></li>
            <li><a href ng-click="cshFState5()">5</a></li>
            <li><a href ng-click="cshFState6()">6</a></li>
            <li><a href ng-click="cshFState7()">7</a></li>
            <li><a href ng-click="cshFState8()">8</a></li>
            <li><a href ng-click="cshFState9()">9</a></li>
            <li><a href ng-click="cshFState10()">10</a></li>
        </ul>
    </div>
    <div class="noi-dung-trinh-bay" ng-show="">
    </div>
</div>